<template>
	<view class="mine-help">
		<ArticleList :articleList="helpList"></ArticleList>
	</view>
</template>
<script>
import ArticleList from '@/components/mine/article-list/index'
export default {
	data() {
		return {
			page: 1,
			helpList: []
		}
	},
	components: {
		ArticleList
	},
	onLoad() {
		this.getUseHelpList();
	},
	methods: {
		getUseHelpList() {
			this.$u.api.getUseHelpList({
			    page: this.page,
			    tid: 1 // 1:使用帮助列表 2: 售后政策列表
			}).then((res)=>{
				if (res.errCode == 0) {
					this.helpList = res.data.helpList;
				}
			})
		}
	},
}
</script>
<style lang="scss" scoped>
.mine-help {
	min-height: calc(100vh - var(--window-top));
	background-color: #ECECEC;
}
</style>